/* CSS Document */
    .A {color:blue;font-size:xx-large}
    
  .B {color:red}
   
   .C, .D, .E  {color: green}
   
   .E B {font-style: italic}
   
   .F,.G {color: purple}
   
   .F {font-size: 20px}
   .G {font-size: 50px}
   
   .menu {font-size: 22px; color:red}
   
   
   .index  {font-size: 50px; color:white; font-weight: bold; font-family: verdana; font-style: italic }
   
   .obsah  {font-size: 20px; color:white; font-weight: bold; font-family: verdana}
   
   .hystor  {font-size: 17px; color:white; font-weight: ; font-family: verdana}
   
   .onas  {font-size: 17px; color:white; font-weight: ; font-family: verdana}
   
   .pojmy  {font-size: 12px; color:white; font-weight: ; font-family: verdana}
   
   .zapati  {font-size: 17px; color:white; font-weight: bold; font-family: verdana}
   
   a { text-decoration: none !important} 

     .odkaz:link {color: white;} /* nenavštívený odkaz */



     .odkaz:visited {color: white;}/* navštívený odkaz */



     .odkaz:hover {color: gray} /* odkaz, přes který se jede myší*/

   
   
   
   .pozadiobsahu {background-image: url('pozadiobsahu.jpg') }


     .logo  {font-size: 50px; color:white; font-weight: bold; font-family: verdana; font-style: italic }

/* ================================================================ 

This copyright notice must be untouched at all times.



The original version of this stylesheet and the associated (x)html

is available at http://www.cssplay.co.uk/menus/basic_dd.html

Copyright (c) 2005-2007 Stu Nicholls. All rights reserved.

This stylesheet and the assocaited (x)html may be modified in any 

way to fit your requirements.

=================================================================== */

/* remove the bullets, padding and margins from the lists */

.menu ul{

list-style-type:none;

padding:0;

margin:0;

}

/* make the top level links horizontal and position relative so that we can position the sub level */

.menu li{

float:left;

position:relative;

z-index:100;

}



/* use the table to position the dropdown list */

.menu table{

position:absolute;

border-collapse:collapse;

z-index:80;

left:-1px;

top:25px;

}



/* style all the links */

.menu a, .menu :visited {

display:block;

font-size:20px;

width:150px;

padding:1px 0;

color:red;

background:#555555;

text-decoration:none;

margin-right:0px;

text-align:center;

}

/* style the links hover */

.menu :hover{

color:#444;

background:#d4d8bd;

}



/* hide the sub level links */

.menu ul ul {

visibility:hidden;

position:absolute;

width:149px;

height:0;

}

/* make the sub level visible on hover list or link */

.menu ul li:hover ul,

.menu ul a:hover ul{

visibility:visible;

}





   